Endpoint Vulnerability

Security vulnerabilities fixed in Firefox 62.0.2

Description

Security vulnerabilities fixed in Firefox 62.0.2 vulnerabilities exist in Firefox

Affected Products

Firefox

References

CVE-2018-12385,